IEC 61850 Certificate - IEC 61850 Certificate #2935

Easergy P5M30 Motor Protection Device [Schneider Electric Industries SAS]
07/08/2021 04:59 PM - Herbert Falk

Status:
Priority:
61850 Edition:
61850 Tested

Aspects:
Company:
Address:
Product:

HW Version:

SW Version:
Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Test Document:

Approved
Normal
Edition 1

Server

Schneider Electric Industries SAS

35 rue Joseph Monier
92500 Rueil-Malmaison, France

Easergy P5M30 Motor Protection Device

Vo1

Protection, Relay

3.3

Basic Exchange (B1), Buffered
Reporting (B6), Data Set Definition
(B2+), Data Sets (B2), Direct Control
(12a), Enhanced Direct Control (12c¢),
Enhanced SBO Control (12d), GOOSE
Publish (9a), GOOSE Subscribe (9b),
SBO Control (12b), Setting Group (B4),
Setting Group Definition (B4+), Time
Synchronization (B13), Unbuffered
Reporting (B5)

bruce.muschlitz
07/06/2020
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
Schneider-Electric China (B)

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Product Variants:

Time Activated
Control:

SchneiderElectric_Easergy P5M30_Ed1

957EBB90FFF4F905315CFBCEC3CCD
57FA423CFD54D847AE51538D0D0171
72114

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:59 PM - Herbert Falk
- File SchneiderElectric_Easergy P5SM30_V01_ServerEd1_Certificate.pdf added

#2 - 07/09/2021 08:01 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric

#3 - 07/09/2021 09:10 AM - Herbert Falk

04/20/2025

1/2




- Umbrella Organization deleted (Schneider Electric)

#4 - 07/09/2021 09:11 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric
